<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_API_Sprint_Suite_1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="717375">  <td>23/12/29 13:25:55</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Get1_Request_Method.test_setup()[pri:0, instance:API_Methods.Get1_Request_Method@23e84203]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="63b9fe">  <td>23/12/29 13:25:55</td>   <td>13</td> <td>&nbsp;</td><td title="&gt;&gt;Get2_Request_Method.test_setup()[pri:0, instance:API_Methods.Get2_Request_Method@61c4eee0]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="63b9fe">  <td>23/12/29 13:26:02</td>   <td>7043</td> <td>&nbsp;</td><td title="&lt;&lt;Get2_Request_Method.test_teardown()[pri:0, instance:API_Methods.Get2_Request_Method@61c4eee0]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="717375">  <td>23/12/29 13:25:55</td>   <td>40</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get1_Request_Method.get1_executor()[pri:0, instance:API_Methods.Get1_Request_Method@23e84203]">get1_executor</td> 
  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="63b9fe">  <td>23/12/29 13:26:01</td>   <td>5496</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get2_Request_Method.get2_executor()[pri:0, instance:API_Methods.Get2_Request_Method@61c4eee0]">get2_executor</td> 
  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="717375">  <td>23/12/29 13:26:02</td>   <td>7038</td> <td>&nbsp;</td><td title="&lt;&lt;Get1_Request_Method.test_teardown()[pri:0, instance:API_Methods.Get1_Request_Method@23e84203]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
</table>
